
/* =============================================================================
 * Rezepte & Warenkunde
 * ========================================================================== */



#unsere-rezeptdatenbank .rs-columns{padding:0; margin: 0;}
#unsere-rezeptdatenbank .rs-columns .ce_rs_column_start{margin: 0;}
#unsere-rezeptdatenbank .rezept_name {margin:1em 0 0 0}

#unsere-rezeptdatenbank input[type=search] {width: 70%; float:left; background: #e0e0d3;}


/* ab hier Code von der alten Seite */
 #rezepte_links {
	padding-left: 29px;
	margin-left: -20px;
} 

#rezepte_rechts {
	padding: 25px !important;
}


#rezepte_rechts button, input[type="submit"] {
	padding: 0.35em 3.5em 0.9em; 
	margin-top: 0px !important;
}

#rezeptsuche{
	margin-right:2.25%;
	min-height:11em;
	max-height:11em;
	margin-bottom:0;}
 
@media screen and (max-width: 1090px) {
  #rezeptsuche{
	min-height:9em;
	max-height:9em;}
}
	
#b_rezepte{
	border:0px solid #cc0000;
	margin:2em;}
	
#b_rezepte table, 
#b_rezepte tr,
#b_rezepte td {
	border:0px;}

#rezept_suche{
	width:75%}
	
#rezept_suche input{
	margin:0.5em 0 0.5em 0;}

#rezepte-oekokiste a{
	width:47%; 
	padding:0.5em 2em 0.2em 1.5em;
	float:left; 
	line-height:1.1em;}
	
#rezepte-oekokiste a:nth-child(2n+1){
	clear:both;}
#rezept_suche input{
	margin:0.5em 0 0.5em 0;}
#rezepte-oekokiste ul{
	margin-left:1em;}

.mod_Warenkunde img{
	float:right; 
	padding 0 0 0.5em 0.5em;}

/*.mod_Warenkunde h2{
	font-size:1.2em;}*/
	
h2#warenkundeProduktUeber{
	font-size:1.4em;}
	
#rezepte-oekokiste a:before{
    font-feature-settings: normal;
    font-language-override: normal;
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E7EFD9;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
	padding:2px 1px;
	margin: -5px 5px 2px -1.5em;
    color: #FFFFFF;
    content: "\e019";
    display: inline-block;
    float: left;
    font-family: "RockSolid Icons";
    font-size: 0.77778em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.42857em;}

.rezept_zutaten{
	width:70%;
	float:left;}

.rezImageWrapper{
	margin:0 0.25em 0 0;
	width:29%;
	float:right;}
	
.rezept_zubereitung{
	width:100%;
	display:block;}
	
.mod_Warenkunde .warenWrap h2:before {
    font-feature-settings: normal;
    font-language-override: normal;
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E7EFD9;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
	padding:2px 1px;
	margin: -5px 5px 2px 0;
    color: #FFFFFF;
    content: "\e019";
    display: inline-block;
    float: left;
    font-family: "RockSolid Icons";
    font-size: 0.77778em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.42857em;}
	
.mod_Warenkunde .warenWrap h2.ui-state-active:before{ 
        content: "\e015";
  }
.mod_Warenkunde .warenkundeProduktListeEintrag{
	float:left; 
	width:33%;
	padding:1em 0 1em 2em; }
	
.mod_Warenkunde .warenWrap{
	clear:both;}
	
.mod_Warenkunde .warenkundeProduktBild{
	float:right; 
	margin:0 0.5em 1em 1em;}
	
.mod_Warenkunde .produktBild img{
	}
	